@font-face {
  font-family: 'ProximaNova-Light';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/proximanova/2F0D37_0_0.eot');
  src: local('ProximaNova-Light'), local('ProximaNova-Light'),
       url('../fonts/proximanova/2F0D37_0_0.eot?#iefix') format('embedded-opentype'),
       url('../fonts/proximanova/2F0D37_0_0.woff2') format('woff2'),
       url('../fonts/proximanova/2F0D37_0_0.woff') format('woff'),
       url('../fonts/proximanova/2F0D37_0_0.ttf') format('truetype'),
       url('../fonts/proximanova/2F0D37_0_0.svg#ProximaNova-Light') format('svg');
}

@font-face {
  font-family: 'ProximaNova-Bold';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/proximanova/2F0D37_2_0.eot');
  src: local('ProximaNova-Bold'), local('ProximaNova-Bold'),
       url('../fonts/proximanova/2F0D37_2_0.eot?#iefix') format('embedded-opentype'),
       url('../fonts/proximanova/2F0D37_2_0.woff2') format('woff2'),
       url('../fonts/proximanova/2F0D37_2_0.woff') format('woff'),
       url('../fonts/proximanova/2F0D37_2_0.ttf') format('truetype'),
       url('../fonts/proximanova/2F0D37_2_0.svg#ProximaNova-Bold') format('svg');
}

@font-face {
  font-family: 'ProximaNova-Regular';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/proximanova/2F0D37_3_0.eot');
  src: local('ProximaNova-Regular'), local('ProximaNova-Regular'),
       url('../fonts/proximanova/2F0D37_3_0.eot?#iefix') format('embedded-opentype'),
       url('../fonts/proximanova/2F0D37_3_0.woff2') format('woff2'),
       url('../fonts/proximanova/2F0D37_3_0.woff') format('woff'),
       url('../fonts/proximanova/2F0D37_3_0.ttf') format('truetype'),
       url('../fonts/proximanova/2F0D37_3_0.svg#ProximaNova-Regular') format('svg');
}


@font-face {
  font-family: 'ProximaNova-Medium';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/proximanova/2F0D37_1_0.eot');
  src: local('ProximaNova-Medium'), local('ProximaNova-Medium'),
       url('../fonts/proximanova/2F0D37_1_0.eot?#iefix') format('embedded-opentype'),
       url('../fonts/proximanova/2F0D37_1_0.woff2') format('woff2'),
       url('../fonts/proximanova/2F0D37_1_0.woff') format('woff'),
       url('../fonts/proximanova/2F0D37_1_0.ttf') format('truetype'),
       url('../fonts/proximanova/2F0D37_1_0.svg#ProximaNova-Medium') format('svg');
}

.emoji-font {
  font-family: "Apple Color Emoji","Segoe UI Emoji","NotoColorEmoji","Segoe UI Symbol","Android Emoji","EmojiSymbols";
};
